UPDATE prs_perslid
   SET prs_perslid_wachtwoord_exp = SYSDATE
 WHERE     prs_perslid_aanmaak > SYSDATE - 0.5
       AND LOWER (prs_perslid_email) LIKE '%@sabic%.com';


INSERT INTO mld_dienstpakket (mld_stdmelding_key, mld_dienstniveau_key)
    SELECT mld_stdmelding_key, 61
      FROM mld_stdmelding std, ins_tab_discipline
     WHERE     mld_ins_discipline_key = ins_discipline_key
           AND ins_discipline_omschrijving LIKE 'IP-%';